<?php	
	define('TBL_ORGANIZATIONS',DB_NAME.'.'.DB_PRE.'organizations');
	define('TBL_USERS',DB_NAME.'.'.DB_PRE.'users');
	define('TBL_USERS_GROUPS',DB_NAME.'.'.DB_PRE.'users_groups');
	define('TBL_MODULES',DB_NAME.'.'.DB_PRE.'modules');
	define('TBL_GROUPS_PERMISSIONS',DB_NAME.'.'.DB_PRE.'groups_permissions');
	define('TBL_USERS_DEPARTMENTS_PERMISSIONS',DB_NAME.'.'.DB_PRE.'users_departments_permissions');
	define('TBL_DEPARTMENTS',DB_NAME.'.'.DB_PRE.'deparatments');
	define('TBL_FILES',DB_NAME.'.'.DB_PRE.'files');
	define('TBL_STAKEHOLDERS',DB_NAME.'.'.DB_PRE.'stakeholders');
	define('TBL_STAKEHOLDERS_DEPTS_FILES',DB_NAME.'.'.DB_PRE.'stakeholders_depts_files');
	define('TBL_CATEGORIES',DB_NAME.'.'.DB_PRE.'categories');
	define('TBL_MAPPINGS',DB_NAME.'.'.DB_PRE.'mappings');
	define('TBL_MAPPINGS_DETAILS',DB_NAME.'.'.DB_PRE.'mappings_details');
	define('TBL_RANKING_HISTORY',DB_NAME.'.'.DB_PRE.'ranking_history');
	define('TBL_STRATEGIES',DB_NAME.'.'.DB_PRE.'strategies');
	define('TBL_ADMIN',DB_NAME.'.'.DB_PRE.'tbl_admin');
	define('TBL_MYSQL_CODE',DB_NAME.'.'.DB_PRE.'mysql_code');
	define('TBL_SETTINGS',DB_NAME.'.'.DB_PRE.'settings');
	
	define('TBL_INTERACTION_UPDATES',DB_NAME.'.'.DB_PRE.'interaction_updates');	
?>